A security weakness in SAP Financial ... CVE-2018-2499

5.0 AV AC AU C I A
发布: 2019-01-08
修订: 2019-09-10

A security weakness in SAP Financial Consolidation Cube Designer (BOBJ_EADES fixed in versions 8.0, 10.1) may allow an attacker to discover the password hash of an admin user.

0%
暂无可用Exp或PoC
当前有2条受影响产品信息